.cbp-so-scroller {
	/*margin-top: 3em;
	overflow: hidden;*/
}

.cbp-so-section {
	margin-bottom: 10em;
}

/* Clear floats of children */
.cbp-so-section:before,
.cbp-so-section:after {
	content: " ";
	display: table;
}

.cbp-so-section:after {
	clear: both;
}

/* Text styling
.cbp-so-section h2 {
	font-size: 5em;
	font-weight: 300;
	line-height: 1;
}

.cbp-so-section p {
	font-size: 2em;
	font-weight: 300;
} */

.cbp-so-section article { position:relative; z-index:50;  }

/* Sides */
.cbp-so-side {
	float: left;
	margin: 0;
	padding: 0 4%;
	/*overflow: hidden;*/
	min-height: 12em;
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	-moz-transition: -moz-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}
.cbp-so-side-left { width: 55%; }
.cbp-so-side-right  { width: 55%; margin-left:-17%; }

/* Clear floats of children */
.cbp-so-side:before,
.cbp-so-side:after {
	content: " ";
	display: table;
}

.cbp-so-side:after {
	clear: both;
}

.cbp-so-side-right {
	text-align: left;
}

.cbp-so-side-left {
	text-align: left;
}

/*.cbp-so-side-right img.imgBox {
	float: left;
	 margin-top:-150px;
}

.cbp-so-side-left img.imgBox {
	float: left;
	 margin-top:-150px;
}*/

/* Initial state (hidden or anything else) */
.cbp-so-init .cbp-so-side {
	opacity: 0;
}

.cbp-so-init .cbp-so-side-left {
	-webkit-transform: translateX(-80px);
	-moz-transform: translateX(-80px);
	transform: translateX(-80px);
}

.cbp-so-init .cbp-so-side-right {
	-webkit-transform: translateX(80px);
	-moz-transform: translateX(80px);
	transform: translateX(80px);
}

/* Animated state */
/* add you final states (transition) or your effects (animations) for each side */
.cbp-so-section.cbp-so-animate .cbp-so-side-left,
.cbp-so-section.cbp-so-animate .cbp-so-side-right {
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
	opacity: 1;
}

/* For example, add a delay for the right side:
.cbp-so-section.cbp-so-animate .cbp-so-side-right {
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
*/

/* Example media queries 

@media only screen and (max-width : 768px) and (min-width : 481px) {
	.cbp-so-scroller { font-size: 65%; }
	.cbp-so-section h2 { margin: 0; }
	.cbp-so-side img { width: 100%; }
}*/
@media only screen and (max-width : 1100px) and (min-width : 769px) {
	/* Small desktop & iPad view */
	.cbp-so-side-left { width: 53%; }
	.cbp-so-side-right  { width: 53%; margin-left:-17%; }
}
@media only screen and (max-width : 768px) and (min-width : 320px) {
	.cbp-so-section { margin-bottom: 5em; }
	.cbp-so-side , .cbp-so-side-left , .cbp-so-side-right { min-height:inherit; float:inherit; padding: 0; margin: 0; width:100%; }
	.cbp-so-init .cbp-so-side-left , .cbp-so-init .cbp-so-side-right {
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		transform: translateX(0);
	}
	.productPage div.info h2 { font-size: 18px; }
	/*.productPage div.info { font-size: 12px; }*/
	.productPage div.info img { margin: 0 auto; }
	.img-model { display: none; }
}

